package ru.micord.ervu.account_applications.component.exception;

/**
 * @author Adel Kalimullin
 */
public class ApiResponseException extends RuntimeException{
  public ApiResponseException(String message) {
    super(message);
  }

  public ApiResponseException(String message, Throwable cause) {
    super(message, cause);
  }
}
